body{
    font-family: 'Khula', sans-serif;
    font-family: 16px;
}
.prelude{
    height: 100vh;
    background-image: url('../img/prelude.jpg');
    background-repeat: no-repeat;
    color: #ffff;
}
.container{
    width: 1440px;
    max-width: calc(100% - 64px);
    padding: 0 32px;
}
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 32px 0;
}
.header__menu-icon{
    width: 28px;
    height: 22px;
    padding: 3px 0;
}
.header__menu-icon span{
    width: 20px;
    height: 2px;
    background: white;
    display: block;
    margin: 4px;
}
.header__logo{
    font-family: 'Playfair Display', serif;
    font-size: 28px;
}
.header__logo i{
    font-style: italic;
}
.prelude-content__title{
    font-size: 80px;
    line-height: 1.1;
    padding: 40px 0 24px;
    font-weight: 700;
    max-width: 704px;
}
.prelude-content__subtitle{
    font-size: 32px;
    line-height: 40px;
    font-family:'Khula', sans-serif;
    font-weight: 300;
    max-width: 459px;
}
.slider-controls{
    position: absolute;
    bottom: 20px;
}
.slider-controls__next{
    transform: rotate(180deg);
}
.slider-tracks{
    display: flex;
}
.slider-tracks__item{
    width: 32px;
    height: 4px;
    background: #FFFFFF;
    opacity: 0.5;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s background, .5s opacity;
}
.slider-tracks__item:hover{
    background:#FFFFFF;
    opacity: 1;
}
.slider-tracks__item:not(:last-child){
    margin-right: 8px;
}
.slider-tracks__item--active{
   opacity: 1;
}

.prelude-holder{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.section2{
  display: flex;  
}
.cafe img{
  width: 604px;
  height: 460px;
  margin-top: 120px;
  margin-left: 80px;
}
.cafe-magico h2{
    font-family: 'Playfair Display', serif;
    font-style: normal;
    font-weight: bold;
    font-size: 56px;
    line-height: 60px;
    max-width: 581px;
    margin-top: 124px;
    margin-right: 80px;
    margin-left: 155px;
   
}
.cafe-magico p{
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 40px;
    max-width: 581px;
    margin-top: 32px;
    margin-right: 80px;
    margin-left: 155px;
}
.section3{
    display: flex;
    flex-direction: row;
}
.muito-mais h2{
    font-family: 'Playfair Display', serif;
    font-style: normal;
    font-weight: bold;
    font-size: 56px;
    line-height: 60px;
    max-width: 581px;
    margin-top: 124px;
    margin-right: 80px;
    margin-left: 155px;
}
.muito-mais p{
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 40px;
    max-width: 581px;
    margin-top: 32px;
    margin-right: 80px;
    margin-left: 155px;
}
.xicara img{
    width: 604px;
    height: 460px;
    margin-top: 144px;
    margin-right: 80px;
}
.var_cafe{
    font-family:'Playfair Display';
    font-style: normal;
    font-weight: bold;
    font-size: 56px;
    line-height: 60px;
    color: #A0996C;
    margin-top: 184px;
    margin-left: 80px;
}

.list{
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    
 }
 .list-item{
     width: 340px;
     height: 390px;
     margin: 20px;
     align-items: center;
     text-align: center;
     background:#F7F1E6;
     border-radius: 8px;
     list-style: none;
     justify-content: space-between;
}
.ajuste{
     margin-top: 64px;
     margin-left: 80px;
     margin-right: 80px;
}
.list-item h3{
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #0B1D03;
    margin-top: 40px;
}
.list-item button{
    width: 295px;
    height: 46px;
    border-radius: 4px;
    background: #0B1D03;
    color: #FFFFFF;
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 28px;
}
.preco1{
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 40px;
    color: #0B1D03;
}
.section4{
    max-width: 1438px;
    height: 120px;
    margin-top: 120px;
}
.entrega{
    display: flex;
}
.entrega div{
    margin: 80px;
}
.entrega li{
    text-align: center;
    margin-top: 24px;
}
.section5{
    display: flex;
}
.catalogo-cafes{
    background-image: url('../img/catalogo-cafes.png');
    width: 604px;
    height: 500px;
    background-repeat: no-repeat;
    margin: 120px 0 0 80px;
}
.catalogo-cafes h2{
    font-family:'Playfair Display';
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: white;
    margin: 340px 40px 20px;
}
.catalogo-cafes p{
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.04em;
    color: #FFFCF6;
    margin: 15px 40px;
}
.acessorios{
    background-image: url('../img/acessorios.png');
    width: 604px;
    height: 500px;
    background-repeat: no-repeat;
    margin:120px 80px 0 100px;
   }
.acessorios h2{
    font-family:'Playfair Display';
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: white;
    margin: 340px 40px 20px;
}
.acessorios p{
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.04em;
    color: #FFFCF6;
    margin: 15px 40px;
}
.section6{
    display: flex;
}
.encontre-loja{
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    margin: 50px 0 0 80px;
}
.encontre-loja h2{
    font-family:'Playfair Display';
    font-style: normal;
    font-weight: bold;
    font-size: 46px;
    line-height: 60px;
    margin-top: 120px;
    margin-bottom: 48px;
}
.encontre-loja input{
    width: 259px;
    height: 52px;
    border: 2px solid gray;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
}
.encontre-loja textarea{
    width: 840px;
    height: 52px;
    border: 2px solid gray;
    box-sizing: border-box;
    border-radius: 4px;
    margin-left: 82px;
    margin-right: 80px;
    font-family: 'Khula', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
}
.text::placeholder{
    padding-top: 10px;
    padding-left: 12px;
}
.ajuste_input::placeholder{
    padding-top: 10px;
    padding-left: 12px;
}